<?php

/**
 * Page de traitement permettant la suppression d'un alias virtuel.
 */

session_start();
require_once ($_SERVER["DOCUMENT_ROOT"]."/services/fonctions/sessions/privileges.php");
if (testPrivileges()!="administrateur") {
	header("Location: /pages/visiteurs/formulaire_accueil.php?erreur=18");
	die();
}
require_once ($_SERVER["DOCUMENT_ROOT"]."/services/fonctions/bdd/domaines.php");

if(isset($_GET['supprDomaine']) && !empty($_GET['supprDomaine']) && supprDomainesBdd($pdo,$_GET['supprDomaine'])) {
	header ("Location: /pages/gestion/administration.php?page=domaines&succes=7");
	die();
}
else {
	header ("Location: /pages/gestion/administration.php?page=domaines&erreur=5");
	die();
}

?>